-D WML_SRC_REALNAME="Debian Webmaster"
-D WML_SRC_USERNAME=webmaster
-D WML_GEN_HOSTNAME=debian.org
-D CUR_ISO_LANG="en"
-I template
-D SEARCH="http://search.debian.org/"
-D INTRO="https://www.debian.org/intro"
-D DISTRIB="https://www.debian.org/distrib"
-D HOME="https://www.debian.org"
-D DBHOME=""
-D DBPICS="/Pics"
-D PICS="https://www.debian.org/Pics"
-D STYLE="style"
-D CHARSET=utf-8
